/*

Theme Name: Mobius Child Theme
Template: mobius
Author: ThemeOne
Author URI: http://www.theme-one.com
Description: A Multipurpose and Ultra Responsive theme for Corporate/Blog/Portfolio website.
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, fluid-layout, custom-menu, full-width-template, sticky-post, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html

All files, unless otherwise stated, are released under the GNU General Public License
version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

*/
@media screen and (max-width: 1096px) {
    .live-rock-sand-reef a, .tank-volume a, .aquarium-electric a, .phytoplankton-reefs a, .masna a, .reef-clubs a, .reef-education a, .reef-events a, .acropora-red-bugs-reef a, .reefs-monitor a, .reef-database a, .reef-conservation a, .weptile-fish a, .weptile-coral a, .weptile-invertebrates a, .weptile-pests a, .weptile-calculators a, .weptile-sanjay a {
        margin-left: 35px !important;
    }
}

.weptile-calculators a, .weptile-calculators a span {
    background-image: url('./menu-image/calculators.png');
    background-repeat: no-repeat;
    background-position: left;
    padding: 8px 0px 3px 35px;
    margin: 5px 0;
}

.weptile-fish a, .weptile-fish a span {
    background-image: url('./menu-image/fish.png') !important;
    background-repeat: no-repeat;
    background-position: left;
    padding: 3px 0px 3px 35px;
    margin: 5px 0;
}

.weptile-fish a, .weptile-fish a span {
    width: 24px;
    height: 24px;
    background-position: -5px -39px;
    background-image: url('./menu-image/spritesheet.png');
    background-repeat: no-repeat;
    display: block;
}

.reef-database a, .reef-database a span {
    background-image: url('./menu-image/reef-database.png');
    background-repeat: no-repeat;
    background-position: left;
    padding: 8px 0px 3px 35px;
    margin: 5px 0;
}

.live-rock-sand-reef a, .live-rock-sand-reef a span {
    background-image: url('./menu-image/live-rock-sand-reef.png');
    background-repeat: no-repeat;
    background-position: left;
    padding: 8px 0px 3px 35px;
    margin: 5px 0;
}

.acropora-red-bugs-reef a, .acropora-red-bugs-reef a span {
    background-image: url('./menu-image/acropora-red-bugs-reef.png');
    background-repeat: no-repeat;
    background-position: left;
    padding: 3px 0px 3px 35px;
    margin: 5px 0;
}

.tank-volume a, .tank-volume a span {
    background-image: url('./menu-image/tank-volume.png');
    background-repeat: no-repeat;
    background-position: left;
    padding: 3px 0px 3px 35px;
    margin: 5px 0;
}

.weptile-coral a, .weptile-coral a span {
    background-image: url('./menu-image/coral.png');
    background-repeat: no-repeat;
    background-position: left;
    padding: 3px 0px 3px 35px;
    margin: 5px 0;
}

.weptile-invertebrates a, .weptile-invertebrates a span {
    background-image: url('./menu-image/invertebrates.png');
    background-repeat: no-repeat;
    background-position: left;
    padding: 3px 0px 3px 35px;
    margin: 5px 0;
}

.weptile-pests a, .weptile-pests a span {
    background-image: url('./menu-image/pests.png');
    background-repeat: no-repeat;
    background-position: left;
    padding: 3px 0px 3px 35px;
    margin: 5px 0;
}

.phytoplankton-reefs a, .phytoplankton-reefs a span {
    background-image: url('./menu-image/phytoplankton-reefs.png');
    background-repeat: no-repeat;
    background-position: left;
    padding: 3px 0px 3px 35px;
    margin: 5px 0;
}

.weptile-sanjay a, .weptile-sanjay a span {
    background-image: url('./menu-image/sanjay.png');
    background-repeat: no-repeat;
    background-position: left;
    padding: 3px 0px 3px 35px;
    margin: 5px 0;
}

.reefs-monitor a, .reefs-monitor a span {
    background-image: url('./menu-image/monitor.png');
    background-repeat: no-repeat;
    background-position: left;
    padding: 3px 0px 3px 35px;
    margin: 5px 0;
}

.aquarium-electric a, .aquarium-electric a span {
    background-image: url('./menu-image/aquarium-electric.png');
    background-repeat: no-repeat;
    background-position: left;
    padding: 3px 0px 3px 35px;
    margin: 5px 0;
}

.sub-menu.sub-image {
    height: 200px !important;
    max-width: 600px !important;
}

.weptile-edit-height .titlegridnew {
    height: 480px !important;
}

.weptile-edit-height .titlegrid {

    height: 480px !important;
    max-height: 480px !important;
}

.weptile-edit-height .titlegridh {
    height: 200px !important;
}

.weptile-edit-height .titlegridh h2 {

    height: 144px !important;
    font-size: 17px !important;
    width: 183px !important;
    text-align: center !important;
}

.weptile-edit-height .newbottom {
    bottom: 5px !important;
}

#dbItemList div a img {
    max-width: 160px;
}

#magazinePageWrapper {
    background-color: #FFFFFF !important;
}

.titlegrid.vertical .to-item-content-inner {
    position: relative;
}

.postFooterWrapper {
    float: right;
    line-height: 25px;
    position: relative;

}

div.excerpt a.moreLink {
    margin-right: 10px;
}

.postFooterWrapper span, .postFooterWrapper a {
    float: none !important;
}

.postFooterWrapper .categoryLinkContainer {
    float: right;
}

.postFooterWrapper .likeLinkContainer {
    float: right;
    margin-right: 6px;
}

.footer-inner-top {
    padding-top: 50px !important;
}

@media (max-width: 1300px) {
    .rpwwt-widget li img {
        max-width: 184px !important;
        max-height: 125px !important;
    }
}

@media screen and (max-width: 1000px) {
    .rpwwt-widget li img {
        max-width: 250px;
    }

    body .section-container {
        max-width: 80%;
    }

    .to-header-image, .to-page-heading-img-true, .to-page-heading {
        padding-bottom: 0px !important;
        max-width: 100%;
    }

    .excerpt {
        padding-bottom: 25px !important;
    }

    /* div.section-container {
         margin-left: 10px !important;
         margin-right: 10px !important;
         max-width: 900px !important;
     }
 */
}

@media screen and (max-width: 300px) {
    div.section-container {
        margin-left: 10px !important;
        margin-right: 10px !important;
    }
}

@media screen and (max-width: 1100px) {
    .to-item.blog h2, .to-item.blog.center h2 {
        width: 68% !important;
    }
}

.to-item.center .to-item-date {
    float: right !important;
    top: 20px !important;
}

.to-item.blog h2, .to-item.blog.center h2 {
    width: 85% !important;
}

#header-container form.loginForm input[type=text], #header-container form.loginForm input[type=password] {
    width: auto !important;
}

form.loginForm input[type=text], form.loginForm input[type=password] {
    padding: 4px;
}

form.loginForm input[type=image] {
    top: 7px;
    position: relative;
    left: 5px;
}

li.userLink > a span img {
    vertical-align: middle;
    margin-right: 6px;
}

div.rpwwt-widget {
    margin-bottom: 42px !important;
}

.rpwwt-widget ul > li {
    margin: 0px !important;
    padding: 0px !important;
    height: 125px;
    overflow: hidden;
}

.rpwwt-widget li img {
    float: none !important;
    margin: 0px !important;
    vertical-align: bottom;
    height: auto !important;
}

.rpwwt-widget li a {
    position: absolute;
    top: 0;
    left: 0;
    width: 250px;
    bottom: 0;
}

.rpwwt-widget li .rpwwt-post-title {
    position: absolute;
    bottom: 0;
    width: 240px;
}

#oio-widget-10, #text-9, #execphp-7, #execphp-8, #execphp-10, #execphp-6, #execphp-9, #test-9, #enhancedtextwidget-8, #widget_execphp {
    margin-bottom: 42px !important;
}

.enhanced-text-widget {
    margin-bottom: 42px !important;
}

/* CALENDAR WIDGET */
.tribe-events-adv-list-widget {

    max-width: 250px;

}

.tribe-events-list-widget div {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    color: rgb(0, 0, 0) !important;
    background: rgb(154, 67, 235);
    max-width: 250px;
}

.list-info, .tribe-events-duration, .tribe-events-location, .tribe-events-locality, .tribe-country-name, .tribe-events-region {
    color: #FFFFFF !important;
}

#tribe-events-widget-link {
    text-align: right;
    margin-right: 5px;
    padding-bottom: 5px;
    font-weight: bold;
}

div.list-date {
    /*   background-color: #4E0A6D !important; */
    background-color: #87D5E6 !important;

}

/* END CALENDAR WIDGET */

.widget_vendorimage_widget h4 {
    padding-top: 10px;
    padding-bottom: 42px;
    padding-left: 5px;
    text-align: center;
    margin-top: 6px;
    background-color: #4E0A6D !important;
    color: #FFFFFF !important;
}

.widget_vendorimage_widget {
    background-color: #D0EAF3 !important;
}

div.dtNode {
    line-height: 18px !important;
}

a.notreg {
    font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-size: 12px;
    line-height: 30px !important;
    text-transform: uppercase;
}

.pum-theme-85379 .pum-container, .pum-theme-default-theme .pum-container {
    background-color: rgba(255, 255, 255, 1) !important;
}

span.rpwwt-post-title {
    bottom: 64px;
    left: 0px;
    padding: 2px 5px 2px 5px;
    position: relative;
    color: #FFFFFF;
    font-family: "Open Sans";
    /*    font-weight: bolder;*/
    font-size: 13px;
    line-height: 16px;
    background-color: rgba(80, 1, 109, 0.7);
    background: -webkit-linear-gradient(rgba(80, 1, 109, 0.7), rgba(43, 4, 57, 0.7));
    background: linear-gradient(rgba(80, 1, 109, 0.7), rgba(43, 4, 57, 0.7));
}

.picBitContainer {
    max-width: 120px !important;
}

div.recent-posts-widget-with-thumbnails {
    margin-bottom: 3px !important;
}

img.avatar, span.meta-author-avatar {
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    border-bottom-right-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
}

h4.type-tribe-events-category-frag-swap {
    text-align: center;
}

#single-post-section {
    padding-top: 40px !important;
}

div.excerpt {
    line-height: 15px !important;
    text-align: left !important;
}

div.col-5 {
    width: 80%;
}

.loginForm {
    position: relative;
}

.loginForm .notreg div.loginFormControls {
    display: none;
    position: absolute;
    top: 18px;
    width: 320px;
    right: 0;
    padding-top: 22px;
}

.loginForm a.notreg,
.loginForm .notreg:link,
.loginForm div {
    color: rgb(100, 100, 100) !important;
}

.trans .loginForm a.notreg,
.trans .loginForm a.notreg:hover,
.trans .loginForm div {
    color: rgb(232, 232, 232) !important;
}

.loginForm .notreg div.loginFormControls .innerControllerWrapper {
    background-color: rgba(255, 255, 255, 0.9);
    padding-top: 6px;
    padding-bottom: 4px;
}

.trans .loginForm .notreg div.loginFormControls .innerControllerWrapper {
    background-color: transparent;
}

.loginForm .notreg:hover div.loginFormControls {
    display: block;
}

li.green {
    background-color: #CDFECE;
    color: #000000;
}

li.blue {
    background-color: #E5FBFF;
    color: #000000;
}

.fa-apple span, .fa-android span {
    color: #FFFFFF !important;
    font-size: 14px !important;
}

#qm {
    position: relative;
}

#qm .qm-wrap {
    word-break: break-all;
}

#qm * {
    color: black !important;
}

.wp-caption p.wp-caption-text {
    color: #4d5153 !important;
}

div.to-item-content {
    background-image: linear-gradient(rgba(20, 131, 171, 0) 0%,
    rgba(20, 131, 171, 0.65098) 100%);

}

.vertical .to-item.blog.center .to-item-content {
    text-shadow: 2px 2px 3px #000000;
}

@media screen and (max-width: 480px) {
    body .section-container {
        max-width: 100%;
    }

    .to-header-image, .to-page-heading-img-true, .to-page-heading {
        padding-bottom: 0px !important;
        max-width: 100%;
    }

    .categoryLinkContainer {
        display: none !important;
    }

    .excerpt {
        padding-bottom: 15px !important;
    }

    .postFooterWrapper {
        display: none !important;
    }

    h2.txt-center {
        margin-bottom: 0px !important;
    }
}

span.subtitle.page > div {
    position: absolute !important;
    right: -10% !important;
}

@media screen and (max-width: 1000px) {
    span.subtitle.page > div {
        right: -13% !important;
        height: 60px !important;
        width: 468px !important;
        top: -45px !important;
    }
}

@media screen and (max-width: 850px) {
    span.subtitle.page > div {
        right: 0 !important;
    }

    body .section-container {
        max-width: 100%;
    }

    .to-header-image, .to-page-heading-img-true, .to-page-heading {
        padding-bottom: 0px !important;
        max-width: 100%;
    }

    .categoryLinkContainer {
        display: none !important;
    }

    .excerpt {
        padding-bottom: 25px !important;
    }
}

@media screen and (max-width: 730px) {

}

@media screen and (max-width: 620px) {
    span.subtitle.page > div {

    }
}

@media screen and (max-width: 468px) {
    span.subtitle.page > div {
        width: 100% !important;
    }
}

.tribe-events-adv-list-widget h4 {
    background: rgba(0, 0, 0, 0);
}

.wysija-submit {
    align-items: center;
    display: inline-block !important;
}

td.thead {
    font-weight: bold;
    border-top: 1px solid;
    border-top-color: #dddddd;
}

li.megamenu-subtitle a span {
    font-size: 1.4rem;
    line-height: 1.4rem;
}

.left-menu .megamenu-subtitle a {
    font-size: 1.1rem !important;
    line-height: 1.1rem !important;
    font-weight: bold !important;
    color: #59585b;
}

#top-nav .megamenu .sub-menu .sub-menu li {
    min-height: 20px;
}

#top-nav .megamenu .sub-menu .sub-menu li a {
    padding: 4px 15px;
}

#top-nav > ul > .megamenu > .sub-menu > li > a {
    padding-bottom: 6px;
    margin-bottom: 6px;
}

.to-grid-scroll.horizontal .to-item-cat-holder {
    display: none;
}

.weptile-mm-gf .weptile-mm-lcf-child,
.weptile-mm-lcf .weptile-mm-gf-child {
    display: none !important;
}


.weptile-mm-lcf .weptilelcf a,
.weptile-mm-gf .weptilegf a {
    font-weight: bold !important;
    padding-left: 25px !important;
}

.to-item.blog .excerpt, p.wp-caption-text {
    text-align: left;
    color: #ffffff !important;
}

.to-item.blog.center .to-item-content {
    padding-bottom: 10px !important;
}

@media only screen and (min-width: 1097px) and (max-width: 1300px) {
    #header-container.section-container {
        max-width: 1080px !important;
        margin: 0 auto;
        position: relative;
    }
}

@media screen and (max-width: 1000px) {
    .excerpt {
        max-height: 1.6em;
        line-height: 1.4em;
        margin: 0 0 5px 0;
    }
}

span.line {
    display: block;
    line-height: 10px;
}

div.calculateButtonContainer {
    text-align: right;
}

body.home.page h1.title {
    position: absolute;
    top: -1000px;
}

.magazineText .wp-caption img {
    margin-bottom: 0px !important;
}

.gallery-slide .slide-caption {
    position: absolute;
    bottom: 7px;
    left: 0;
    right: 0;
    color: #FFFFFF;
    padding: 5px 5px;
    background-color: rgba(80, 1, 109, 0.7);
}

.post-gallery-slider div.owl-pagination {
    bottom: 44px !important;
}

img {
    max-width: none;
}

/** Additional fixes on the home page making all blocks equal in height */
@media (min-width: 1301px) {
    .tg-item .tg-item-inner .tg-item-media-holder {
        /** Fixed height for the block that will hide the remaining part of the image */
        height: 150px;
        overflow: hidden;
    }

    .tg-item .tg-item-inner {
        /** Assigning this block a larger height makes sure both single-line and double-line titles have the same height */
        height: 245px !important;
        overflow-y: hidden
    }

    .tg-item .tg-item-inner h2.tg-item-title {
        max-height: 52px;
        overflow: hidden;
    }
}

@media (max-width: 468px) {
    .tg-main-blog .tg-element-1 {
        font-size: .8em !important;
        display: none !important;
    }

    .tg-main-blog .tg-element-2 {
        font-size: 1.25em !important;
        padding-bottom: 15px !important;
    }

    .tg-item-inner {
        border: 2px !important;
        border-color: #FFFFFF !important;
    }
}

.to-search-item-img img {
    border-radius: 2% !important;
}

#to-author-bio {
    padding-top: 10px;
    padding-bottom: 30px;
}

#single-post-section article.type-post {
    margin: 0;
    padding-bottom: 20px;
}

/* Float adzones left */
.float_adzone_left {
    float: left;
    padding: 0 0 0 10px;
}

#tribe-event-title {
    font-size: 12px;
}

.to-social-no-counter {
    position: relative;
    display: block;
    width: 100%;
    padding: 40px 0;
    text-align: center;
}

.single-magazine #header-image {
    background-position: 0 77px !important;
    background-size: contain !important;
    background-color: #000000 !important;
}
@media (min-width: 768px) {
    .single-magazine .to-page-heading {
        padding-top: 182px;
    }
}
@media (min-width: 1366px) {
    .single-magazine .to-page-heading {
        padding-top: 230px;
    }
}
.widget_text {
    margin-bottom: 10px !important;
}
#footer-inner-top {
    padding-top: 20px !important;
    padding: 10px !important;
}

#tribe-events-list-widget-4 {
    background-color: #4E0A6D;
    color: #FFFFFF !important;
    padding: 10px;
    border-radius: 8px;
}
#tribe-events-list-widget-3 {
    background-color: rgba(78, 10, 109, 0.7);
    color: #FFFFFF !important;
    padding: 10px;
    border-radius: 8px;
}
#to-author-bio img {
    top: 10px !important;
}
img.image-inline {
    max-width: 100%;
}
#lightbox .lb-caption {
    color: white;
}
.aa-logo-fix {
    padding-bottom: 0px !important;
}
/** Resources mega-menu width fix */
#menu-item-115635 > ul.sub-menu {
    max-width: 730px !important;
}


.drts-entity #to-author-bio {
    display: none;
  }

#single-post-section article.wpgb-card a, #single-portfolio-section article.wpgb-card a {
    color: inherit;
}

.wp-grid-builder .wpgb-scheme-light .wpgb-idle-scheme-1, .wp-grid-builder .wpgb-scheme-light [class^="wpgb-block-"].wpgb-hover-scheme-1:hover {
    color: #ffffff !important;
}